/*
 Theme Name:     Pizza Palace Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Pizza Palace Theme
 Author:         Visualeyez Web Design
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
#et-info-phone {
margin-right: 13px;
color: #000;
}
#et-info-email, .et-cart-info span {
position: relative;
color: #000;
}

.et_fixed_nav #logo {
max-height: 135px;
margin-bottom: 0;
}

.et_pb_slider {
  min-height: 450px;
}

.et_pb_slide {
 min-height: 450px;
}

.et_fixed_nav #main-header {
background-image: url("http://pizzapalacesa.com.au/wp-content/uploads/2014/12/pizzaHEADER3.jpg");
}

#top-menu a:hover {
color: #bf0004;
}

#footer-info {
text-align: left;
color: #fff;
padding-bottom: 10px;
float: left;
}

.footer-widget {
float: left;
width: 225px;
margin: 0 60px 10px 0;
color: #fff;
}

#footer-widgets {
padding-top: 20px;
}

#footer-widgets .footer-widget li a {
color: #000;
text-decoration: none;
}

#main-footer .et_pb_widget {
margin: 0;
}

